[KCM Locale]
Name=Bahrain
Name[af]=bahrain
Name[bs]=Bahrein
Name[cs]=Bahrajn
Name[el]=Μπαχρέιν
Name[eo]=Bahraino
Name[he]=בחריין
Name[it]=Bahrein
Name[ja]=バーレーン
Name[lt]=Bahreinas
Name[lv]=Bahreina
Name[nl]=Baghrein
Name[ru]=Бахрейн
Name[sv]=Bahrein
Name[uk]=Бахрейн
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=BHD
FracDigits=2
DateFormatShort=%y/%m/%d
